Package twisted :: Package protocols :: Module sip :: Class Message |
[frames | no frames]

## Class Message

Known Subclasses:
  `Request`, `Response`

A SIP message.

Method Summary
| `__init__(self)`
| `_getHeaderLine(self)`
| `addHeader(self, name, value)`
| `bodyDataReceived(self, data)`
| `creationFinished(self)`
| `toString(self)`

Class Variable Summary
`NoneType` | `length` = None

Class Variable Details

    ### length Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:54:45 2003 | http://epydoc.sf.net